.in2pagecomments .pagecomment {
    background: #f2f2f2;
    padding: 0 16px 16px 16px;
    margin-top: 20px;
    clear: both;
}

.in2pagecomments .pagecomment > .pagecomment {
    margin-top: 0;
    margin-left: 2%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 2%;
}

.in2pagecomments .pagecomment--header {
    padding: 10px 10px 10px 0;
    font-weight: 700;
    position: relative;
}

.in2pagecomments .pagecomment--body {
    background-color: #fff;
    padding: 16px 16px 32px 16px;
    position: relative;
    margin-bottom: 16px;
}

.in2pagecomments .pagecomment--body::after {
    content: '';
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    bottom: 100%;
    left: 10px;
}

.in2pagecomments .pagecomment--footer {
    padding-left: 10px;
}

.in2pagecomments .button--reply {
    position: absolute;
    right: 1px;
    bottom: 1px;
    background-color: #fff;
    color: #4c9fbb;
    transition: background 0.2s ease, color 0.2s ease;
}

.in2pagecomments .button--reply:hover {
    background-color: #4c9fbb;
    color: #fff;
}

.in2pagecomments .button--mail {
    position: absolute;
    bottom: 0;
    right: 0;
}

.in2pagecomments .mail--comment {
    position: absolute;
    right: 0;
    color: transparent;
}

.in2pagecomments .mail--comment::after {
    color: #4c9fbb;
}

.in2pagecomments .pagecomment--replyto {
    background: #f2f2f2;
    padding: 10px 10px 10px 20px;
}

.in2pagecomments .button {
    min-height: 40px;
    vertical-align: middle;
    display: inline-block;
    line-height: 31px;
}

.in2pagecomments .button ~ .button {
    margin-right: 16px;
}

.in2pagecomments .flashmessages {
    border: 1px solid #4c9fbb;
    padding: 25px;
    list-style: none;
    font-weight: bold;
}
